Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000660 [Piwigo] display feature N/A 2007.03.05 15:26 2008.06.07 22:22
Reporter plg View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Butterfly 1 Product Version
  Target Version 2.0.0 Product Build
Summary 0000660: display creation dates next to category title
Description Following idea given in topic:8720, it would be nice to have the category photos creation dates displayed next to category title in subcatify mode.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001827)
plg (manager)
2007.04.22 14:56

Added in [Subversion] r1970

The feature was implemented in a very simple way. The search of from/to is made at page display in include/category_cats.inc.php. The display is simply "date" or "from date to date", this must also be improved to match topic:8720 ideas.

- Issue History
Date Modified Username Field Change
2007.03.05 15:26 plg New Issue
2007.03.05 15:26 plg Status new => assigned
2007.03.05 15:26 plg Assigned To => plg
2007.03.05 15:26 plg browser => any
2007.03.05 15:26 plg Web server => Apache 1.3.x
2007.04.22 14:56 plg Note Added: 0001827
2007.04.22 14:56 plg Status assigned => closed
2007.04.22 14:56 plg Resolution open => fixed
2007.04.22 14:56 plg Fixed in Version => Butterfly 1
2008.06.07 22:22 plg Target Version => Butterfly


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker